<?php
//header('Content-Type: text/html; charset=ISO-8859-1');
header('Content-Type: text/html; charset=utf-8');


//$dbhost="localhost"; 
//$dbusuario="fsuzklqg_UsRo123"; 
//$dbpassword="Rod43Pas21@";
//$db="fsuzklqg_saraplast"; 

$dbhost="localhost"; 
$dbusuario="gruporod_UsRo123"; 
$dbpassword="Rod43Pas21@";
$db="gruporod_saraplast";

$conexion = @mysqli_connect($dbhost, $dbusuario, $dbpassword, $db);

if($conexion){
    if (!mysqli_set_charset($conexion, 'utf8')) {
        echo "Error: No se pudo establecer el conjunto de caracteres.\n";
        exit;
    }    
    
}else{
    echo "Error en conexion.";
}

?>